*,
:after,
:before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0 !important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
time,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    color: #3d4c63;
    background: #fff;
    font: 14px/1.5 "Microsoft Yahei", sans-serif;
    outline: 0
}

a {
    color: #333;
    text-decoration: none
}

a:hover {
    color: inherit
}

img {
    border: none
}

em,
i {
    font-style: normal
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input,
select,
textarea {
    font-size: 12px;
    color: #444;
    font-family: "Microsoft Yahei", sans-serif;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
}

button,
input[type=button],
input[type=reset],
input[type=submit],
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer
}

input[type=password]:focus,
input[type=tel]:focus,
input[type=text]:focus {
    background: #fff;
    border: 1px solid #bbb
}

.false:focus {
    border: 2px solid #ff1531;
    background: #fff
}

::-webkit-input-placeholder {
    color: #999
}

::-moz-placeholder {
    color: #999
}

:-ms-input-placeholder {
    color: #999
}

::-ms-clear,
::-ms-reveal {
    display: none
}

.fix {
    *zoom: 1
}

.fix:after,
.fix:before {
    display: block;
    content: "";
    height: 0;
    clear: both
}

.c {
    clear: both
}

.col-l,
.l {
    float: left
}

.col-r,
.r {
    float: right
}

.ani {
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.unselect {
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none
}

.wp {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto
}

.h50 {
    height: 50px;
    clear: both;
    overflow: hidden
}

.h100 {
    height: 100px;
    clear: both;
    overflow: hidden
}

body {
    overflow: hidden
}

.oxAuto {
    white-space: nowrap !important;
    overflow: auto !important
}

.box-1 {
border-bottom: 1vh solid #dfb88f;
border-top: 1vh solid #dfb88f;
border-left: 1vh solid #dfb88f;
    height: 100%;
    font-size: 0;
    text-align: center;
    position: relative
}

.box-1 .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 1
}

.box-1 .bg3 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
    z-index: 3
}

.box-1 .bgml {
    position: absolute;
    right: -1%;
    top: 2.0%;
    width: 14.39%;
    height: 34.68%;
    z-index: 99;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
}

.box-1 .bgbot {
    position: fixed;
    right: 6.28%;
    top: 80.5%;
    width: 10.6%;
    height: 8.9%;
    z-index: 3;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
}

.box-1 .bgqy {
    position: absolute;
    top: -20%;
    left: 5.10%;
    width: 74%;
    height: 79.62%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
    position: relative;
    z-index: 2;
}

.box-1 .bgqyTi {
    position: absolute;
    top: 10%;
    left: 77.20%;
    width: 30%;
    height: 30%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
    position: relative;
    z-index: 4;
}

.box1-cont {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10
}

.ind-hd {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
    background-color: #fff;
}

.ind-hd img {
    display: block;
    height: 100%
}

.enter-btn {
    margin-top: 14%;
    position: absolute;
    left: 41.29%;
    top: 58.16%;
    width: 17.4%;
    overflow: hidden;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.enter-btn img {
    display: block;
    width: 100%
}

.enter-btn2 {
    margin-top: 7.6%;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 14.22%;
    overflow: hidden;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%)
}

.enter-btn2 img {
    display: block;
    width: 100%
}

.enter-btn3 {
    position: absolute;
    right: 6.04%;
    top: 84.5%;
    width: 12.71%;
    overflow: hidden;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.enter-btn3 img {
    display: block;
    width: 100%
}

.video-btn {
    margin-top: 17.5%;
    position: absolute;
    left: 5.55%;
    top: 50%;
    width: 5%;
    overflow: hidden;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.video-btn img {
    display: block;
    width: 100%
}

.ml-ls1 {
    position: absolute;
    left: 41%;
    top: 33.14%;
    width: 74.38%;
    font-size: 0;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%)
}

.ml-ls1 li {
    display: inline-block;
    vertical-align: top;
    width: 7.51%;
    margin-right: 4.7%;
}

.ml-ls1 li:first-child {
    margin-right: 5.39%;
}

.ml-ls1 li:nth-child(2) {
    margin-right: 7.37%;
    width: 9.983%;
}

.ml-ls1 li:last-child {
    margin-right: 0%;
}

.ml-ls1 img {
    display: block;
    width: 150%;
    margin: 0 auto
}

.m-pop {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 800;
    display: none
}

.m-pop .pop-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8)
}

.pop-video {
    position: absolute;
    left: 15%;
    top: 15%;
    right: 15%;
    bottom: 15%;
    background-color: #333;
    z-index: 2
}

.pop-video .close {
    position: absolute;
    left: 100%;
    top: 0;
    width: 10%;
    height: 10%;
    background: url(../image/close.png) center center no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto
}

.pop-video video {
    display: block;
    width: 100%;
    height: 100%
}

.zj-head {
    float: left;
    width: 100%;
    height: 30px
    overflow:hidden;
}

.zj-head .cont {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    z-index: 2
}

.zj-head .head-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-background-size: cover;
    background-size: cover
}

.zj-head .bg {
    display: block;
    width: 100%;
    min-height: 100%;
    object-fit: contain
}

.zj-head .btn {
    padding-top: 5%;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 9%;
    font-size: 0;
    text-align: center;
    background-color:#D52B91;
    border-top: 1px solid #e4aa5f;
    z-index: 10
}

.zj-head .btn:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 55%;
    width: 1px;
    height: 18%;
    background-color: #e4aa5f;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.zj-head .btn .enter {
    position: absolute;
    left: 50%;
    top: -97.5%;
    width: 100%;
    -webkit-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    -o-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    z-index: 10;
    border-top: 1px solid #e4aa5f;
}

.zj-head .btn .enter img {
    padding-top:1%;
    display: block;
    width: 65%;
    margin: 0 auto;
}

.zj-head .btn .next,
.zj-head .btn .prev {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    height: 100%;
    font-size: 0;
    text-align: center;
    position: relative
}

.zj-head .btn .next img,
.zj-head .btn .prev img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 70%;
    max-height: 70%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.zj-head .btn .next.disable,
.zj-head .btn .prev.disable {
    opacity: .5;
    filter: alpha(opacity=50)
}

.zj-cont {
border-bottom: 2vh solid #c01920;
border-top: 2vh solid #c01920;
border-left: 2vh solid #c01920;
    float: left;
    width: 100%;
    height: 100%;
    font-size: 0;
    position: relative;
    overflow: hidden
}

.zj-cont img {
    display: inline-block;
    vertical-align: middle;
    max-width: none;
    height: 100%
}

.zj-cont .swiper-slide {
    width: auto !important
}

.zj-head.zj-head_2 .btn {
    background-color: #b63d1b
}

.zj-head.zj-head_3 .btn {
    background-color: #b63d1b
}

.winTips {
    padding: 10vh 20px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    font-size: 16px;
    color: #000;
    text-align: center;
    z-index: 1000;
    display: none
}

.winTips .icon {
    margin: 0 auto 10px;
    width: 100px;
    overflow: hidden
}

.winTips .icon img {
    display: block;
    width: 100%
}

@media screen and (orientation:portrait) {
    body {
        transform-origin: 0 0;
        transform: rotateZ(90deg) translateY(-100%)
    }
}
@media screen and (min-width:1200px){
.btn {
    bottom: 4.5vh;
}
}
@media (min-width:600px) and (max-width:1200px){
.btn {
    bottom: 4.5vh;
}
}
@media  (max-width:600px){
.btn {
    bottom: 4.5vh;
}
}